CVE-2023-49129

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Jan 9, 2024
Updated: Jan 10, 2024
CWE ID 787
CWE ID 121

Summary

CVE-2023-49129 is a high-severity vulnerability found in Solid Edge SE2023 versions earlier than V223.0 Update 10. The vulnerability is related to a stack overflow issue in the parsing of specially crafted PAR files, which could potentially enable an attacker to execute arbitrary code within the current process. The affected products include various versions of uYj8x0, uYj8x1, uGWp3S, uYj8xw, uYj8xx, uYj8xy, uYj8xz, uYj8xt, uYj8xu, and uYj8xv. Remediation for this vulnerability would require updating the affected applications to at least V223.0 Update 10. This vulnerability poses a significant danger to organizations as it could lead to unauthorized code execution with high impacts on integrity and confidentiality of data.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49129 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options